
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AW DoR - CO Editor", "AW DoR - CO Editor\AW DoR - CO Editor.vbproj", "{961C31B1-F803-48B5-9934-6E7C2E659089}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{961C31B1-F803-48B5-9934-6E7C2E659089}.Debug|x86.ActiveCfg = Debug|x86
		{961C31B1-F803-48B5-9934-6E7C2E659089}.Debug|x86.Build.0 = Debug|x86
		{961C31B1-F803-48B5-9934-6E7C2E659089}.Release|x86.ActiveCfg = Release|x86
		{961C31B1-F803-48B5-9934-6E7C2E659089}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
